/*Aqui empieza el estilo del slider*/

/* esta en estilos general pero resalta el display: flex
body{
	margin:auto;
	display: flex;
	background:#fff;
	font-family: 'Zag Regular';
	}
*/

#c-slider {
	margin: auto;
	width: 100%;
	max-width: 1600px;
	position: relative;
	overflow: hidden;
	/*box-shadow: 0 10px 30px;*/

	}

#slider {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 300%;
	}

#slider section {
	width: 100%;
	}

#slider img {
	display: block;
	width: 100%;
	height: 100%;
	}

#btn-prev, #btn-next {
	width: 40px;
	height: 40px;
	background: rgba(255, 255, 255, 0.5);
	position: absolute;
	top: 47%;
	transform: translateY(-50%);
	line-height: 40px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	border-radius: 50%;
	font-family: Verdana, Geneva, sans-serif;
	cursor: pointer;
	}

#btn-prev:hover, #btn-next:hover {
	background: rgba(255, 255, 255, 1);
	}

#btn-prev {
	left: 10px;
	}

#btn-next {
	right: 10px;
	}

@media screen and (max-width:600px){

#c-slider{
	display: none;
	}

}
